body {
	margin: 0px;
	padding: 0px;
	font: normal 14px/normal 'Open Sans', Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #666;
	text-decoration: none;
	background: #fff;
}
input, select, textarea {
	font: normal 14px/normal 'Open Sans', Arial, Helvetica, sans-serif;
}

a {
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
}

h1 {
	color: #a07e3f;
	font-size: 25px;
	font-weight: 400;
	margin-bottom: 6px;
}

h1 span {
	color: #666;
	font-size: 17px;
	margin-left: 5px;
}

.title-stripes {
    background: url(../images/title-stripes.gif) repeat-x;
    border-left: 50px solid #574623;
    height: 3px;
    margin-bottom: 5px;
}

.wrapper {
	display: block;
	margin: 0 auto 0;
	width: 100%;
	max-width: 1000px;
	padding: 0.5% 0 0.5%;
   background: #fff;
}

.headerfull {
	display: block;
	margin: 0 auto 0;
	padding: 0px;
	width: 100%;
	background: #D2BA8C;
	border-bottom: 3px solid #C5231E;
	z-index: 9;
    position: relative;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0px;
	clear: both;
	visibility: hidden;
}

/* Header Styles */  
#header {
	display: block;
	margin: 0px;
	padding: 0.5% 1% 0.5% 1%;
	margin: 0 auto;
	max-width: 1000px;
}

#header h2 {
	display: block;
	margin: 0px;
	padding: 0;
	float: left;
	height: 108px;
	width: 180px;
}
#header h2 a {
	background: url(../images/logo.jpg) no-repeat center center;
	text-indent: -9999px;
	display: block;
	margin: 0px;
	padding: 0px;
	height: 108px;
	width: 180px;
}

#header .centerbox {
	float: right;
	margin: 0px;
}


#header .fiamm {
	float: right;
	clear: right;
	margin-top: 15px;
}


#header p.phone {
	font-size: 15px;
	color: #1D80BC;
	margin: 0;
	padding:0;
	text-align: right;
	width: 145px;
	clear: right;
}
#header p.phone strong {
	font-size: 20px;
	font-weight: normal;
	display: block;
	line-height: 23px;
		background: url(../images/phone.png) no-repeat left center;
}

#header p.phone a {
color: #fff;	
}

#header p.phone strong a {
	color: #404040;
	text-decoration: none;
}

/* Navigation Styles */
#menu {
	display: none;
	text-align: center;
	margin: 0 auto;
	padding: 4px;
}

#menu select {
	background: #fff;
   color: #ed1c24;
	padding: 4px; 	
	width: 250px;
}

#navigationfull {
    float: right;
  		margin-top: 26px;
}

#navigation {
max-width: 1000px;
display: table;
padding: 0px;
clear: both;
width: 100%;
  font: 11px 'Open Sans', Arial, Helvetica, sans-serif;
}

#navigation ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
}
#navigation ul li {
	display: block;
	margin: 0px;
	float: left;
}
#navigation ul li.frst {
	border-left-width: 0px;
	border-left-style: none;
}
#navigation ul li.last {
	border-right-width: 0px;
	border-right-style: none;
	width: auto;
}
#navigation ul li a {
	display: block;
	margin: 0px;
	padding: 0px;
	font-weight: 500;
	text-align: center;
	font-size: 17px;
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #404040;
	text-decoration: none;
	padding: 10px 17px;
	-moz-transition: all 0.5s ease-in-out;
-webkit-transition: all 0.5s ease-in-out;
-o-transition: all 0.5s ease-in-out;
transition: all 0.5s ease-in-out;
}

#navigation ul li a.single {
	line-height: 25px;
	padding: 0 30px;
}

#navigation ul li:hover a, #navigation ul li a.active {
		color: #FFF;
    background: #C6251D;
	text-shadow: none;
	border-bottom: 0px none;
	z-index: 11;
	position: relative;
}
#navigation ul li ul {
	display: block;
	border: 1px solid #ddd;
	position: absolute;
	top: 42px;
	background: #D2BA8C;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	z-index: 9999;
}
#navigation ul > li > ul {
	padding: 0 !important;
}

#navigation ul li:hover ul {
	display: block;
}
#navigation ul li ul span {
	margin: 0px;
	padding: 5px -10px;
	width: 185px;
	display: block;
	float: left;
}
#navigation ul li ul span.last {
	border-width: 0px;
	border-style: none;
	width: 198px;
}
#navigation ul li ul span li {
	border-width: 0px;
	border-style: none;
	margin: 0px 0px 10px;
	padding: 0px;
	height: auto;
	width: auto;
	display: block;
	float: none;
}
#navigation ul li ul span li a, #navigation ul li:hover ul span li a {
	font-size: 14px;
	line-height: 16px;
	color: #000;
	background: transparent;
	text-align: left;
	display: block;
	margin: 0px;
	padding: 4px 0px 4px 20px;
	text-shadow: none;
	height: auto;
	border-width: 0px;
	border-style: none;
	margin-bottom: 5px;
}
#navigation ul li ul span li a:hover {
	color: #000;
	text-decoration: none;
	height: auto;
	border-width: 0px;
	border-style: none;
	margin: 0px;
	margin-bottom: 5px;
}
#navigation ul li ul span ul {
	position: static;
	height: auto;
	width: auto;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
}
#navigation ul li ul span ul li {
	float: none;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
	width: auto;
	height: auto;
	border-bottom: 1px solid #ddd;
}
#navigation ul li ul span ul li a, #navigation ul li:hover ul span ul li a {
	font-size: 13px;
	color: #404040;
	text-align: left;
	display: block;
	margin: 0px;
	padding: 9px 0px 9px 18px;
	height: auto;
	background: #FFF;
	border-width: 0px;
	border-style: none;
	background: url('../images/arrow_m.png') left center no-repeat;
}
#navigation ul li ul span ul li a:hover {
	display: block;
	color: #fff;
	text-decoration: none;
		background: #C6251D url('../images/arrow_m_h.png') left center no-repeat;
}

#navigation ul li ul span ul li a.second {
	color: #404040;
	font-size: 13px;
	font-weight: normal;
}

#navigation ul li ul span ul li a.second:hover {
	color: #fff;
	background: #333 url('../images/arrow_m_h.png') left center no-repeat;
}

#navigation.small ul li ul span {
	padding-top: 5px;
	padding-bottom: 5px;
}
#navigation.small ul li ul span li {
	margin-bottom: 5px;
}
#navigation.small ul li ul span ul li {
	margin: 0px;
}

#navigation.small ul li ul span li a, #navigation.small ul li:hover ul span li a{
	font-size: 12px;
	padding-left: 10px;
	line-height: 14px;
}
#navigation.small ul li ul span ul li a, #navigation.small ul li:hover ul span ul li a {
	font-size: 11px;
	line-height: 13px;
	padding-left: 15px;
}

/* Mainbanner Styles */
#mainbanner {
	display: block;
	margin: 0px;
	padding: 0px;
	clear: both;
	position: relative;
	height: auto !important;
	background: url(../images/sh2.png) no-repeat center bottom;
	padding-bottom: 12px;
}
#mainbanner ul {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 100%;
}
#mainbanner ul li {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
}
#mainbanner ul li img {
	display: block;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	border-width: 0px;
	border-style: none;
}

/* Brands Styles */
#toproducts {
	display: block;
	margin: 0 auto;
	padding: 0;
	clear: both;
	width: 100%;
   max-width: 1000px;
}

#toproducts ul {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#toproducts ul li {
	display: block;
	margin: 0px;
	padding: 0px;
	position: relative;
}

#toproducts ul li .title {
	position: absolute;
	bottom: 0px;
	left: 4px;
	right: 4px;
	color: #fff;
	opacity: 0;
  -o-transition:.5s;
  -ms-transition:.5s;
  -moz-transition:.5s;
  -webkit-transition:.5s;
  transition:.5s;
  padding: 4px;
  font-size: 12px;
  text-align: center;
  
}

#toproducts ul li:hover .title {
	background: #A98F5F;
	opacity: 1;
	color: #fff;
}


#toproducts ul li a {
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	margin: 0px;
	padding: 0px;
	height: 206px;
	width: 100%;
}
#toproducts ul li img {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
    max-height: 206px;
    max-width: 186px;
	border-width: 0px;
	border-style: none;
}
/* Footer Styles */
#footer {
	display: block;
	margin: 0px;
	padding: 0 0 20px;
	width: 100%;
	clear: both;
	background: #D2BA8C;
	border-top: 3px solid #C5231E;
}
#footer > .box {
	display: block;
	margin: 0px auto;
	padding: 0px;
	width: 96%;
	max-width: 990px;
	clear: both;
}

#footer > .box > .social {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 5px;
}

#footer .developer {
	margin: 0px;
	padding: 10px 0px;
	clear: both;
	border-top: 1px solid #C3A364;
}
#footer .developer p {
	margin: 0px;
	padding: 0px;
	float: left;
	display: block;
	font-size: 12px;
	line-height: 20px;
	color: #404040;
}

#footer .developer p + p {
	text-align: right;
	float: right;
}

/* Path Styles */
#path {
	display: block;
	margin: 0px;
	padding: 1% 1%;
}
#path p {
	font-size: 12px;
	line-height: 25px;
	color: #666;
	margin: 0px;
	padding: 0px;
}
#path p a, #path p span {
	color: #666;
	text-decoration: none;
	display: inline-block;
	background: url(../images/pathmenu_separater.png) no-repeat left center;
	margin: 0px 5px 0px 0px;
	padding: 0px 5px 0px 15px;
}
#path p a:hover, #path p a:focus {
	color: #3F3F3F;
}
#path p span {
	color: #3F3F3F;
	font-size: 13px;
}


#path p a.home {
	background: url(../images/home.png) no-repeat center center;
	text-indent: -9999px;
	padding: 0px;
	width: 25px;
}

/* Main Styles */
#main {
	padding: 0% 1%;
	margin: 0px 0px 0;
}

#main .content {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 100%;
	margin-top: 20px;
}

#main .content img {
	margin: 0 15px 0 0;
}

.wrapper .page ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.wrapper .page ul li {
	border-bottom: 1px solid #ddd;
	padding-bottom: 15px;
	margin-bottom: 25px;
	width: 100%;
}

.wrapper .page ul li .photopage {
	width: 20%;
	float: left;
}

.wrapper .page ul li .photopage img {
	width: 100%;
	height: 100%;
}

.wrapper .page ul li .textpage {
	float: right;
	width: 78%;
}

.wrapper .page ul li .textpage h5 {
	color: #C6251D;
	font-size: 16px;
	font-weight: 600;
	padding: 0px 0 10px;
	margin: 0px;
}

.wrapper .page ul li p.more {
color: #C6251D;
text-align: right;
clear: both;
}

.wrapper .page ul li p.more a {
color: #fff;
font-size: 12px;
text-decoration: none;
background: #C6251D;
padding: 3px;
}

.wrapper .page ul li p.more a:hover {
background: #931d17;	
}

.paging {
	margin: 0px;
	padding: 0;
}
.paging span  {
	text-align: center;
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: 25px;
	color: #931d17;
}

.paging span.pages a, .paging p span.pages strong{
	color: #931d17;
	text-decoration: none;
	display: inline-block;
	margin: 0px 1px;
	padding: 4px;
	font-weight: normal;
	line-height: 16px;
}

.paging span.pages a.active {
	background: #c5231e;
	color: #fff;
}

.paging span.pages a:hover {
	background: #c5231e;
	color: #fff;
}